package com.lukouguoji.gnc.page.query.details

import android.annotation.SuppressLint
import android.view.View
import com.lukouguoji.gnc.databinding.ItemGncQueryDetailsBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GncQueryDetailsBean

class GncQueryDetailsViewHolder(view: View) :
    BaseViewHolder<GncQueryDetailsBean.WhBean, ItemGncQueryDetailsBinding>(view) {

    @SuppressLint("SetTextI18n")
    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
    }

}